Page MenuHomePhabricator

set 'WT' namespace alias to NS_PROJECT in my.wiktionary
Closed, ResolvedPublic

Description

Please Set WT as ဝစ်ရှင်နရီ or Wiktionary. The shortcut WT is currently creating just an entry page, not Wiktionary project page. For that every redirect page counting as an entry page. And this a wrong counting for number of entry in mywiktionary.

'WT' = ဝစ်ရှင်နရီ or Wiktionary

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 21 2016, 4:12 PM
MarcoAurelio triaged this task as Low priority.Jul 21 2016, 4:14 PM
MarcoAurelio added a subscriber: MarcoAurelio.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 21 2016, 4:14 PM
MarcoAurelio changed the task status from Open to Stalled.Sep 18 2016, 10:09 AM

@Ninjastrikers Is your request supported by the community? Has the community at my.wiktionary been informed and agree with this?

Yes. I already informed the community since 22 July 2016. But the community is too small and no response yet.

My personal point of view is to process this request. As https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes says, "In the case of a very small and low-activity community, it should be enough to show that you have tried to gain consensus, and that you have given an opportunity for objections.".

Any objections could be writed down in almost two months, I think nobody can say we haven't given any opportunity for objections.

@MarcoAurelio Would you take care about this?

Yep, I agree. It was that I was not sure if the community was informed. Given that it was, I have no objections for this to be processed.

@Urbanecm I can, but if you wish to I don't mind. Besides, I'm not sure if next week I'll be avalaible for SWATs.

Okay, I would take care about this. It'll be deployed tomorrow 13:00-14:00 UTC.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 18 2016, 10:37 AM
Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.
Urbanecm moved this task from Backlog to Doing on the good first bug board.

Change 311327 had a related patch set uploaded (by Urbanecm):
Add WT namespace alias to NS_PROJECT in mywiktionary

https://gerrit.wikimedia.org/r/311327

Urbanecm changed the task status from Stalled to Open.Sep 18 2016, 10:41 AM
Urbanecm moved this task from Working on to To deploy - SWAT necessary on the User-Urbanecm board.
Urbanecm moved this task from Working on to To deploy on the Wikimedia-Site-requests board.
Urbanecm moved this task from Doing to Ready to go on the good first bug board.

You're welcome.

@Ninjastrikers Are there any pages with WT: at the beginning?

There is no WT: page currently. I already deleted that pages before.

Okay, thanks for your reply.

Change 311327 merged by jenkins-bot:
Add WT namespace alias to NS_PROJECT in mywiktionary

https://gerrit.wikimedia.org/r/311327

Mentioned in SAL (#wikimedia-operations) [2016-09-19T14:05:07Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:311327|Add WT namespace alias to NS_PROJECT in mywiktionary (T140998)]] (duration: 00m 47s)

Urbanecm closed this task as Resolved.Sep 19 2016, 2:05 PM
Urbanecm moved this task from To deploy to Done on the Wikimedia-Site-requests board.
Urbanecm moved this task from Ready to go to Done on the good first bug board.
Urbanecm moved this task from Backlog to Resolved on the Wiktionary board.